engine-io-yesod

[ bsd3, library, network ] [ Propose Tags ]

This package provides an engine-io ServerAPI that is compatible with Yesod.

Versions 1.0.0, 1.0.1, 1.0.2, 1.0.3, 1.0.4
Dependencies base (>=4.6 && <4.9), bytestring (>=0.9 && <0.11), conduit (>=1.1 && <1.3), conduit-extra (==1.1.*), engine-io (==1.2.*), http-types (>=0.8 && <0.10), text (>=1.1 && <1.3), unordered-containers (==0.2.*), wai (>=3.0 && <3.3), wai-websockets (>=3 && <3.1), websockets (>=0.8 && <0.10), yesod-core (>=1.2.16.1 && <1.5) [details]
License BSD-3-Clause
Author Tim Baumann
Maintainer tim@timbaumann.info
Category Network
Uploaded by TimBaumann at Fri Jan 8 15:20:54 UTC 2016
Distributions NixOS:1.0.4
Downloads 1670 total (17 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2016-01-08 [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees